# BicycleCompanion

Similar to a bicycle computer but hackable, including different sensors and potentially connecting to and Android device via bluetooth

For more information please visit: https://hackaday.io/project/12831-bicycle-companion
